body {
  font-family: "NotoSansJP-Medium";
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: .8px;
  color: #333;
  background-color: #f9f9ff;
}

a {
  transition: opacity .3s;
  text-decoration: none;
  color: #16cec5;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border-style: none;
}

ul,
li {
  list-style: none;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

/*--------------------------------
 レイアウト
---------------------------------*/

.content {
  background-image:url("/img/background.jpeg");
  background-size: 120%;
  background-repeat: repeat-y;
}

.section {
  padding: 100px 0;
}

.inner {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 40px;
}

/*--------------------------------
 見出し
---------------------------------*/
.title {
  font-size: 34px;
  line-height: 1;
  margin-bottom: 40px;
  text-align: center;
  letter-spacing: .1em;
  color: #c1c1ff;
}

.lead {
  margin-bottom: 30px;
}

/*--------------------------------
 header
---------------------------------*/
.header {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65vh;
  text-align: center;
  width: 100%;
  background-color: #fff;
  background-image:url("/img/background.jpeg");
  background-size: 100%;
}

.header-inner {
  padding: 0 40px;
}

.header-title {
  font-family: "Dancing Script", cursive;
  font-size: 72px;
  line-height: 1.2;
  margin-bottom: 20px;
  color: #c1c1ff;
}
.header-subtitle {
  font-family: "Amatic SC", cursive;
  font-size: 30px;
  line-height: 1;
  letter-spacing: .08em;
}

/*--------------------------------
 下層ページのheader
---------------------------------*/
.sub-header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0 10px;
  text-align: center;
}

.sub-header-inner {
  padding: 0 40px;
}

.sub-header-title {
  font-family: "Dancing Script", cursive;
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 5px;
  color: #c1c1ff;
}
.sub-header-subtitle {
  font-family: "Amatic SC", cursive;
  font-size: 16px;
  line-height: 1;
  letter-spacing: .08em;
  color: #333;
}

/*--------------------------------
グローバルナビ
---------------------------------*/
.nav-sp {
  display: none;
}

.nav-pc {
  position: sticky;
  top: 0;
  z-index: 10;
  width: 100%;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
  backdrop-filter: blur(6px);
}

.nav-inner {
  padding: 15px 40px;
}

.nav-list {
  display: flex;
  justify-content: end;
}

.nav-item {
  margin: 0 20px;
}

.nav-item a {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  display: inline-block;
  padding: 5px 0;
  transition: .3s;
  letter-spacing: .05em;
  color: #333;
}

.nav-item a:hover {
  opacity: .8;
  color: #a4a8d4;
  text-decoration: underline;
  text-decoration-color: #a4a8d4;
}

/*--------------------------------
 Works
---------------------------------*/
.works-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -40px;
}

.works-item {
  width: 31.74603%;
  margin-right: 1.58730%;
  margin-bottom: 40px;
  color: #333;
}

.works-item:hover {
  opacity: .9;
}

.works-item:nth-of-type(3n) {
  margin-right: 0;
}

.works-img img {
  border: 1px solid #e6e6e6;
  border-radius: 0.5rem;
}

.works-name {
  font-size: 14px;
  font-weight: bold;
  margin-top: 8px;
  font-family: "NotoSansJP-Medium";
}

.works-info {
  font-size: 12px;
  font-family: "NotoSansJP-Medium";
}

/*--------------------------------
 Skill
---------------------------------*/

.skill-area {
  width: 660px;
  margin: 1rem auto 2rem;
  background-color: #fff;
  padding: 1.2rem;
  border-radius: 2rem;
}

.skill-area .skill-content {
  display: flex;
}

.skill-area .skill-content .skill-title {
  width: 120px;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.skill-area .skill-content .skill-name {
  margin-bottom: 0.5rem;
}

.features-area {
  display: flex;
  justify-content:space-evenly;
}
.features-area .skill-content {
  display: flex;
  width: 33.3%;
  padding: 1rem;
}
.features-area .skill-content .skill-text {
  margin-top: 8px;
}

/*--------------------------------
 About
---------------------------------*/
.profile {
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 0 auto;
}
.profile-img {
  width: 20%;
  margin-right: 30px;
  border-radius: 50%;
  margin: auto 30px auto 0;
}
.profile-img img {
  border-radius: 50%;
}
.profile-body {
  flex: 1;
}
.profile-body p:not(:last-child) {
  margin-bottom: 30px;
}

/*--------------------------------
 Contact
---------------------------------*/
.contact {
  text-align: center;
}

.contact-item:not(:last-child) {
  margin-right: 10px;
}

.contact-text {
  margin-top: 10px;
}
/*--------------------------------
 ページトップ
---------------------------------*/
.page-top {
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
  text-align: center;
  background-color: #c1c1ff;
}

.page-top .material-icons-outlined {
  vertical-align: bottom;
  color: #333;
}

/*--------------------------------
 フッター
---------------------------------*/
.footer {
  padding: 30px;
  background-color: #b7b7ff;
}

.copyright {
  font-size: 10px;
  text-align: center;
  color: #797979;
}

/*--------------------------------
 下層：Worksページ
---------------------------------*/
.article {
  padding: 80px 0;
}

.article-inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

.article-title {
  margin-bottom: 30px;
  text-align: center;
}

.article-img {
  margin-bottom: 20px;
}

.article-body {
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 80px;
}

.article-info-title {
  font-size: 15px;
}

.article-body img {
  margin-bottom: 30px;
}

.article-body p {
  margin-bottom: 30px;
}

.home-link {
  text-align: center;
}

/*media Queries 767
----------------------------------------------------*/
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
    line-height: 1.7;
  }

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  /* 見出し */
  .title {
    font-size: 22px;
    margin-bottom: 18px;
  }

  /* レイアウト */
  .section {
    padding: 30px 0;
  }

  .inner {
    padding: 0 20px;
  }

  /*  header */
  .header {
    height: 40vh;
  }

  .header-inner {
    padding: 0 20px;
  }

  .header-title {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .header-subtitle {
    font-size: 18px;
  }

  /*  下層ページのheader */
  .sub-header-inner {
    padding: 0 40px;
  }

  .sub-header-title {
    font-family: "Dancing Script", cursive;
    font-size: 24px;
  }
  .sub-header-subtitle {
    font-size: 14px;
  }

  /* グローバルナビ */
  .nav-pc {
    display: none;
  }
  .nav-sp  {
    display: block;
  }
  .nav-sp .nav-inner {
    padding: 30px 15px;
  }

  .nav-sp .nav-item a {
    font-size: 12px;
  }
  .nav-sp .nav-item a:after {
    display: none;
  }

  .nav-sp .nav-inner .hamburger {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 26px;
    cursor: pointer;
    z-index: 20;
}
  .nav-sp .nav-inner .hamburger span {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

  .nav-sp .hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
  }
  .nav-sp .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .nav-sp .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }

  .nav-sp {
    position: fixed;
    top: 0;
    right: -100%;
    width: 180px;
    height: 100%;
    background-color: #c1c1ff;
    color: #333;
    transition: right 0.5s ease-in-out;
    padding: 16px;
    box-sizing: border-box;
    z-index: 10;
    opacity: .8;
  }
  .nav-sp.open {
    right: 0;
  }
  .nav-sp .nav-inner .nav-list {
    display: block;
  }
  .nav-sp .nav-inner .nav-list ul {
    list-style-type: none;
    padding: 0;
    margin-top: 80px;
  }
  .nav-sp .nav-inner .nav-list li {
    padding: 20px 0;
    border-bottom: 1px solid #444;
  }
  .nav-sp .nav-inner .nav-list a {
    color: #333;
    text-decoration: none;
    display: block;
  }

  /* Works */
  .works-name {
    font-size: 11px;
  }
  .works-info {
    font-size: 10px;
  }

  .works-list {
    justify-content: space-between;
  }

  .works-item {
    flex: 0 0 48%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  /* Skill */
  .skill-area {
    width: 100%;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  }

  .skill-list {
    display: block;
    margin-bottom: 0;
  }

  .skill-area .skill-content .skill-title {
    width: 40%;
  }
  .skill-area .skill-content .skill-name {
    width: 60%;
  }

  .skill-item {
    width: 100%;
    margin-bottom: 35px;
  }
  .skill-item:last-child {
    margin-bottom: 0;
  }

  .features-area{
    display: block;
  }
  .features-area .skill-content {
    width: 100%;
  }

  /* About */
  .profile {
    display: block;
    width: 90%;
  }
  .profile-img {
    width: 150px;
    margin: 0 auto;
    margin-bottom: 25px;
  }

  .profile-body p:not(:last-child) {
    margin-bottom: 20px;
  }

  /* フッター */
  .footer {
    padding: 20px;
  }

  /* 下層ページ */
  .article {
    padding: 30px 0;
  }
}




